<!DOCTYPE html>
<html lang="es">
   <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <title>ristorante</title>
      <link rel="stylesheet" href="css/style.css">
   </head>
       
   <body class="bodybackground">
            <header>
                <ul>
                    <a class="navbar-logo" href="#home"><img src="images/Mozza-Bar-Logo.png" alt="#" /></a>
                    <li><a href="#contacto">Contacto </a></li>
                    <li><a href="#blog">Blog</a></li>
                    <li><a href="#reservas">Reservas</a></li>
                    <li><a href="#carta">Carta</a></li>
                    <li><a href="#galeria">Galeria</a></li>
                    <li><a href="#concepto">Concepto</a></li>
                    <li><a href="#home">Home</a></li>
                </ul>
             </header>

             <section id="home">
                <div class="contenedor" id="home">
                    <img class="img-home" src="images/primera plana.jpg" />
                    <div class="texto-home">Restaurante<br>Descripcion del restaurante</br></div>
                </div>
            </section>  



            <section id="concepto">
                <div class="contenedor">
                    <img class="img-palmeras" src="images/palmeras.png" />
                    <div class="texto-concepto">CONCEPTO:<br>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Fuga, provident dicta commodi iure nemo magnam possimus cum. Delectus deleniti, possimus illo, eos ab odio amet fugiat ipsum quae itaque distinctio?</br>
                    </div>
                </div>
            </section>
            
            <section id="Galeria" >
                    <div class="contenedor">
                        <div class="texto-galeria">Galeria</div>
                        <table  align="center" class="images-tabla">
                            <tr> 
                                <td> <img src="images/comida1.png" > </td> 
                                <td> <img src="images/comida2.png" > </td> 
                                <td> <img src="images/comida3.png" > </td> 
                            </tr> 

                            <tr> 
                                <td> <img src="images/comida4.png" > </td> 
                                <td> <img src="images/comida5.png" > </td> 
                                <td> <img src="images/comida6.png" > </td> 
                            </tr> 
                        </table>
        
                    </div>       
            </section>  



            <section id="carta">
                <div class="contenedor-carta" id="carta">
                    <img class="img-carta" src="images/cartacomida.png" />
                    <div class="texto-carta">CARTA</div>
                </div>
            </section>  

            
           

            <section id="reservas">
                <div class="contenedor-reservas">
                    <div class="texto-reservas">RESERVAS</div>
                    <form class="myformulario">
                        <label for="nombre">Nombre</label>
                        <input type="text" id="nombre" name="nombre">
                        <label for="apellidos">Apellidos</label>
                        <input type="text" id="apellidos" name="nombre"><br>
                        <label for="comensales">Numero de comensales:</label>
                        <select id="comensales" name="comensales">
                        
                            <option value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                            <option value="4">4</option>
                            <option value="6">6</option>
                            <option value="6">6</option>
                         
                        </select>
                        <label for="comensales">Hora de reserva:</label>
                        <select id="comensales" name="comensales">
                        
                            <option value="20:00">20:00</option>
                            <option value="20:30">20:30</option>
                            <option value="21:00">21:00</option>
                            <option value="21:30">21:30</option>
                            <option value="22:00">22:00</option>
                            <option value="22:30">22:30</option>
                            <option value="23:00">23:00</option>
                         
                        </select><br><br>

                        

                        <input type="submit" value="Reservar">
                        
                        

                       
                      </form>



            </section>

            <section id="blog">

                
                <div class="contenedor-blog" id="blog">
                    <div class="texto-blog">BLOG</div>
                    <a class="contenedor" href="https://mcdonalds.es/" >
                        <img class="img-blog1" src="images/imagenblog1.png"  />
                        <div class="texto-blog1">Comida rapida</div>
                    </a> 
                    <a class="contenedor" href="https://www.elespanol.com/cocinillas/recetas/saludables/20141207/platos-rapidos-dieta-saludable/1000031046908_30.html">     
                        <img class="img-blog2" src="images/imagenblog2.png" />
                        <div class="texto-blog2">Comida natural</div>
                    </a>
                    <a class="contenedor" href="https://www.divinacocina.es/Categorias/recetas-de-la-abuela/" >         
                        <img class="img-blog3" src="images/imagenblog3.png"  />
                        <div class="texto-blog3">Comida natural</div>
                    </a>
                      
                    
                </div>
                <input type="submit" value="mas entradas">
            </section>  

            <footer id="contacto">
                <div class="contenedor" id="contacto">
                    <img class="img-home" src="images/restaurante2.png" />
                    <div class="texto-footer">Contacta con nosotros</div>
                    <input type="button" value="facebook">
                    <input type="button" value="instagram">


                </div>
            </footer>  
           


            


   </body>


   </html>